Bug 223002 - qdisk man page seems incomplete
qdisk man page seems incomplete
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: cman (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lon Hohberger
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-17 09:47 EST by Paul Dwyer
Modified: 2009-04-16 16:21 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2007-0134
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-10 17:05:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Dwyer 2007-01-17 09:47:50 EST
Description of problem:
qdisk(8) man page seems incomplete. Section just stops mid sentence

"
-c device -l label
              Initialize a new cluster quorum disk.  This  will  destroy  all
              data on the given device.  If a cluster is currently using that
              device as a quorum disk, the entire cluster  will  malfunction.
              Do not ru
"

I presume this was to warn people not to run on an active cluster.

Version-Release number of selected component (if applicable):
cman-1.0.11-0

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Lon Hohberger 2007-01-22 17:52:46 EST
Fixes in CVS; RHEL4 / RHEL5 / head branches.
Comment 4 Red Hat Bugzilla 2007-05-10 17:05:03 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0134.html

Note You need to log in before you can comment on or make changes to this bug.